 The Contour AI SDK™ has been designed to be the industry’s most intuitive, and protected, experience for mobile image capture - capturing documents of various kinds via an iOS™ or Android™ mobile device. At the same time, it has been designed to enable the clear, accurate, and complete processing of these documents with limited, if any, human intervention, all while improving your efficiencies and reducing costs.

## Installation

```
npm install contour-ai-sdk
```

## Getting Started

Check out [the documentation website](https://docs.fttoolbox.com/contoursai/).

## License
 **Proprietary License**
The Contour AI SDK™ (the “SDK”) is, except as otherwise expressly stated, proprietary software owned by Contour Document Imaging, LLC (“CDI”) and may only be accessed and/or used pursuant to the terms of a License issued by CDI (“the License”).

By you accessing this SDK, which includes any related documentation, sample apps, and libraries, you acknowledge that either (i) you currently are a client of Urban FT Client Solutions, LLC (“Urban FT”) and you have a license granted to you by CDI which governs access to and use of the SDK (in which case, the terms and conditions of that license govern your use of the SDK) or (ii) you agree to the following terms and conditions:

You will use the SDK solely to evaluate the SDK for the purpose of internal development of software and applications to the extent necessary for such applications to transfer data to Urban FT, X-35, or CDI. You have no right to receive any underlying software or a copy of the object code or source code to the SDK. You will not make copies of the SDK. You will not make the SDK available to any third party. CDI shall own all modifications, revisions, or derivative works of the code contained in its SDK.

Your right to use the SDK is conditional upon the following. You may not: (i) sell, rent, lease or otherwise distribute or share the SDK; (ii) disassemble, decompile, reverse engineer the SDK or output from the foregoing or otherwise attempt to derive the source code (or the underlying ideas, algorithms, structure or organization); (iii) provide access to the SDK to any third party; (iv) create any derivative works based upon the SDK; (v) access the SDK in order to build a competitive solution or gather competitive intelligence or to assist someone else to build a competitive solution or gather competitive intelligence; (vi) use the SDK in a way that violates any applicable law; (vii) interfere with or disrupt the integrity or performance of the SDK, or (viii) attempt to gain unauthorized access to the related systems or networks of Urban FT, X-35, and/or CDI.

CDI is giving permission to you to use the SDK solely in accordance with these terms and conditions. The SDK is not being sold. CDI and/or its licensors retain the exclusive ownership of all rights, title, and interest, including all intellectual property rights, in and to the SDK and associated documentation, including but not limited (i) any components, corrections, updates, upgrades, methodologies, derivative works, and associated documentation thereof and (ii) all trademarks, trade names, trade secrets, and other proprietary information of CDI related thereto. CDI also owns all suggestions, ideas, enhancement requests, or feedback related to the SDK.

All rights not expressly granted to you are reserved by CDI and its licensors, and you shall have no rights which arise by implication or estoppel.
  
---

Made with [create-react-native-library](https://github.com/callstack/react-native-builder-bob)